/* Add here all your css styles (customizations) */
.top-buffer {
    margin-top: 20px;
}
.topbar {
    top: -60px;
}
address p {
    margin-bottom: 0px;
}
.caret {
	display: none !important;
}
.service_title ,.service_title:hover,.service_title:active,.service_title:visited,.service_title:focus{
    color: #66666a;
	text-decoration: none;
}
.single_product_page {
    min-height: 400px;
    margin-top: 2%;
}
.addtocart_button {
    background: #72c039 !important;
    margin: 2% 0 !important;
}
.button{
	background: #72c039 !important;
	color: #fff !important;
}
.quantity_item{
	display: -webkit-inline-box;
}
/****** Woocommerce css ******/
.woocommerce-message,.woocommerce-info {
    border-top-color: #72c039;
}
.woocommerce-message::before,.woocommerce-info::before{
	color: #72c039;
}
#order_comments{
	width: 460px !important;
    height: 150px;
}
#billing_company,#billing_city,#billing_address_1  {
    width: 128% !important;
}
#billing_country_field,#billing_state_field,#billing_address_2_field {
    margin-left:16%;
    width: 47%;
}
#billing_address_2_field {
    margin-top: 4%;
}
#billing_postcode_field {
    margin-left: 6%;
    width: 47%;
}
#billing_email_field {
    width: 100%;
}
.shop_product_page {
    margin-bottom: 2%;
}
@media only screen and (max-width: 500px) {
	#billing_company,#billing_city,#billing_address_1  {
    width: 100% !important;
}
#order_comments {
    width: 390px !important;
}
#billing_country_field, #billing_state_field, #billing_address_2_field,#billing_postcode_field,#billing_phone_field{
    margin-left: 0px;
    width: 100%;
}
}
.woocommerce-MyAccount-navigation ul li {
    list-style-type: none;
    background: #72c346;
    padding: 3% 10%;
}
.woocommerce-MyAccount-navigation a ,.woocommerce-MyAccount-navigation a:hover {
    color: #fff;
	text-decoration:none;
}
.customise{
	    margin: 48px 72px 0px;
}
/****** Woocommerce css ******/